{
	"name": "Zauber",
	"type": "spell",
	"img": "icons/svg/item-bag.svg",
	"data": {
		"description": "",
		"spellProcessSelection": {
			"none": "midgard5.spell-process-none",
			"beherrschen": "midgard5.spell-process-beherrschen",
			"bewegen": "midgard5.spell-process-bewegen",
			"erkennen": "midgard5.spell-process-erkennen",
			"erschaffen": "midgard5.spell-process-erschaffen",
			"formen": "midgard5.spell-process-formen",
			"veraendern": "midgard5.spell-process-veraendern",
			"zerstoeren": "midgard5.spell-process-zerstoeren",
			"wundertat": "midgard5.spell-process-wundertat",
			"dweomer": "midgard5.spell-process-dweomer",
			"zauberlied": "midgard5.spell-process-zauberlied",
			"salz": "midgard5.spell-process-salz",
			"thaumagraphie": "midgard5.spell-process-thaumagraphie",
			"beschwoeren": "midgard5.spell-process-beschwoeren",
			"nekromantie": "midgard5.spell-process-nekromantie",
			"thaumatherapie": "midgard5.spell-process-thaumatherapie",
			"zaubermittel": "midgard5.spell-process-zaubermittel",
			"zauberschutz": "midgard5.spell-process-zauberschutz"
		},
		"spellTypeSelection": {
			"gedanke": "midgard5.spell-type-gedanke",
			"geste": "midgard5.spell-type-geste",
			"wort": "midgard5.spell-type-wort"
		},
		"spellTargetSelection": {
			"umgebung": "midgard5.spell-target-umgebung",
			"geist": "midgard5.spell-target-geist",
			"koerper": "midgard5.spell-target-koerper"
		},
		"bonus": 0,
		"type": "gedanke",
		"process": "none",
		"ap": 0,
		"castDuration": "",
		"range": "",
		"effectTarget": "umgebung",
		"effectArea": "",
		"effectDuration": "",
		"origin": "",
		"rolls": {
			"formulas": {
				"0": {
					"formula": "1d20 + @c.calc.stats.spellCasting.value + @i.bonus",
					"enabled": true,
					"label": "Zaubern"
				}
			},
			"output": ""
		},
		"calc": {}
	},
	"effects": [],
	"folder": null,
	"sort": 0,
	"permission": {
		"default": 0,
		"XD0IpWT6bN4AJiYQ": 3
	},
	"_id": "HQ469FvZkwKfzFfu"
}